<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
<head>
    <link rel ="stylesheet" href="style1.css">
    <link rel ="stylesheet" href="style.css"></head>
    
<body>
    <header class="header">
            <h1 class="logo">
                <a href="#">
                 Ring.jp
                </a>                                     
            </h1>
                                   
        
        <div class="header_profile">
        <ul>
                          <li><a href="/authentications/login">ログイン</a></li>
                  </ul>
      </div>
         
          
                  
        <div class="black-bg" id="js-black-bg"></div>
        </header>
	<div>""</div>

	<h1 align="center">退会確認</h1>

	<p align="center">ユーザー名<br>
	本当に退会されますか。
	</p>
<form action="UserListServlet" method="get">
<div class="col-2 mx-auto" align="center">
<input type="submit" value="キャンセル">
</div>
</form>

<form action="UserDelete" method="post">
<input class="ml-5" name="id" type="hidden" value="${UserDelete.id}" style="width:200;">
<div class="col-2 mx-auto" align="center">
<input type="submit" value="OK">
</div>
</form>
         <footer class="footer">
        <div class="footer__wrap">
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
                            <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle emphasis" href="/salons/view">
                  <i class="icon icon-mr-10 icon--home"></i>
                  トップに戻る                </a>
              </li>
                                          <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle emphasis" href="/authentications/login">
                  ログイン                </a>
              </li>
                          </ul>
          </nav>
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/guidelines/terms/">
                  利用規約
                </a>
              </li>
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/guidelines/privacy/">
                  プライバシーポリシー                </a>
              </li>
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/guidelines/commerce">
                  特定商取引法に基づく表記                </a>
              </li>
            </ul>
          </nav>
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
              <li class="footer__wrap__nav__list__item">
                              <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/contacts/faq/" target="_blank">
                  お問い合わせ                              </a>
              </li>
                              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/authentications/login_for_leave/1hc1srjr-johu-o7eg-33xn-r8u88p2slizf">退会する</a>
                </li>
                          </ul>
          </nav>
          <div class="footer__wrap__copylight">
            <div class="footer__wrap__copylight__wrap">
              <span class="footer__wrap__copylight__wrap__text">© ring株式会社</span>
            </div>
          </div>
        </div>
      </footer>


</body>
</html>